/*     36644 : 이미지      */
.img__36644__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__36644__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__36644__ * {box-sizing:border-box}
.img__36644__ .figure {display:block;overflow:hidden}
.img__36644__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__36644__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__36644__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__36644__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__36644__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__36644__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__36644__:hover:before {content:'';opacity:.3}
.img__36644__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__36644__ .caption .caption_inner {padding:20px}
	.img__36644__ .caption .cap_text1 {font-size:20px}
	.img__36644__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__36644__ .caption .caption_inner {padding:30px}
	.img__36644__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__36644__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__36644__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__36644__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__36644__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     36641 : 이미지      */
.img__36641__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__36641__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__36641__ * {box-sizing:border-box}
.img__36641__ .figure {display:block;overflow:hidden}
.img__36641__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__36641__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__36641__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__36641__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__36641__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__36641__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__36641__:hover:before {content:'';opacity:.3}
.img__36641__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__36641__ .caption .caption_inner {padding:20px}
	.img__36641__ .caption .cap_text1 {font-size:20px}
	.img__36641__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__36641__ .caption .caption_inner {padding:30px}
	.img__36641__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__36641__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__36641__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__36641__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__36641__:hover .caption .cap_text1 > span:before {width:100%}
}

